libnfc5_1.7.1-2_i386.deb


Advertisement

Description

libnfc5 - Near Field Communication (NFC) library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libnfc5
Package version 1.7.1
Package release 2
Package architecture i386
Package type deb
Installed size 178 B
Download size 71.76 KB
Official Mirror ftp.br.debian.org
libnfc is a library for Near Field Communication. It abstracts the
low-level details of communicating with the devices away behind an
easy-to-use high-level API.
It supports most hardware based on the NXP PN531, PN532 or PN533
controller chips.
This package contains the runtime library files needed to run software
using libnfc.

Alternatives

Package Version Architecture Repository
libnfc5_1.7.1-2_amd64.deb 1.7.1 amd64 Debian Main
libnfc5 - - -

Requires

Name Value
libc6 >= 2.15
libusb-0.1-4 >= 2:0.1.12
multiarch-support -

Replaces

Name Value
libnfc4 -

Download

Type URL
Binary Package libnfc5_1.7.1-2_i386.deb
Source Package libnfc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libnfc5 deb package:
    # sudo apt-get install libnfc5

Files

Path
/etc/modprobe.d/blacklist-libnfc.conf
/lib/udev/rules.d/42-pn53x.rules
/usr/lib/i386-linux-gnu/libnfc.so.5
/usr/lib/i386-linux-gnu/libnfc.so.5.0.1
/usr/share/doc/libnfc5/README.Debian
/usr/share/doc/libnfc5/changelog.Debian.gz
/usr/share/doc/libnfc5/changelog.gz
/usr/share/doc/libnfc5/copyright

Changelog

2014-09-07 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
libnfc (1.7.1-2) unstable; urgency=medium
* Fix timeout message from ACR122U.
Add patches/fix_timeout_message_with_ACR122U.patch. (Closes: #759355)
2014-03-05 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
libnfc (1.7.1-1) unstable; urgency=low
* New upstream released.
* Remove debian/patches.
* Update debian/control.
- Update Standards-Version to 3.9.5.
2013-10-05 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
libnfc (1.7.0-3) unstable; urgency=low
[ Ludovic Rousseau ]
* update debian/watch: update the URL to make uscan work again
[ Nobuhiro Iwamatsu ]
* Install blacklist-libnfc.conf to etc/modprobe.d.
2013-09-18 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
libnfc (1.7.0-2) unstable; urgency=low
* Update debian/control.
- Add Replaces and Breaks for libnfc4.
- Update Vcs-Git and Vcs-Browser field.
2013-09-09 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
libnfc (1.7.0-1) unstable; urgency=low
* Upload to Debian. (Closes: #722066)
* Add patches/0001-Add-support-kFreeBSD.patch.
Fix build on kFreeBSD.
* Update debian/control.
Add Ludovic Rousseau to Uploaders.
2013-09-03 - yobibe <yobibe@gmail.com>
libnfc (1.7.0-0) UNRELEASED; urgency=low
* New upstream release
2013-08-28 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
libnfc (1.7.0~rc7-1) unstable; urgency=low
* Upload to Debian. (Closes: #672795)
2013-04-05 - yobibe <yobibe@gmail.com>
libnfc (1.7.0~rc7-0) UNRELEASED; urgency=low
* New upstream release
2013-03-03 - yobibe <yobibe@gmail.com>
libnfc (1.7.0~rc6-0) UNRELEASED; urgency=low
* New upstream release
2013-02-16 - Romuald Conty <romuald@libnfc.org>
libnfc (1.7.0~rc5-0) UNRELEASED; urgency=low
* New upstream release

See Also

Package Description
libnfft3-1_3.2.3+dfsg-1_i386.deb Library for computing Non-uniform Fast Fourier Transforms
libnfft3-dev_3.2.3+dfsg-1_i386.deb Library for computing Non-uniform Fast Fourier Transforms - development
libnflog-perl_0.2-3.1+b1_i386.deb Perl bindings for nflog
libnfnetlink-dev_1.0.1-3_i386.deb Development files for libnfnetlink0
libnfnetlink0_1.0.1-3_i386.deb Netfilter netlink library
libnfqueue-perl_0.5-1+b1_i386.deb Perl bindings for nfqueue
libnfs-dev_1.9.5-2_i386.deb NFS client library (development files)
libnfs4_1.9.5-2_i386.deb NFS client library (shared library)
libnfsidmap-dev_0.25-5_i386.deb header files and docs for libnfsidmap
libnfsidmap2_0.25-5_i386.deb NFS idmapping library
libnghttp2-5_0.6.4-2_i386.deb nghttp HTTP 2.0 library
libnghttp2-dev_0.6.4-2_i386.deb nghttp2 HTTP 2.0 development libraries and headers
libnghttp2-doc_0.6.4-2_all.deb Documentation for the nghttp2 HTTP 2.0 library
libnhgri-blastall-perl_0.66-1_all.deb Perl extension for running and parsing NCBI's BLAST 2.x
libnice-dev_0.1.7-1_i386.deb ICE library (development files)
Advertisement
Advertisement